h1{
    text-align: center;
    color: #c0c0c0;
	font-family: 'Architects Daughter', cursive;
	margin-bottom: 8vh;
	padding-top: 2vh;
}
h4{
    text-align: center;
    color: #c0c0c0;
	font-family: 'Architects Daughter', cursive;
	margin-top: 12vh;
	padding-bottom: 5vh;
}

#cita{
	color: #c0c0c0;
	font-family: 'Architects Daughter', cursive;
	font-weight: bold;
	text-align: center;
	
}

.fondo{
	background: rgb(0,255,55);
	background: -moz-radial-gradient(circle, rgba(0,255,55,1) 45%, rgba(8,156,0,1) 85%, rgba(0,74,4,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(0,255,55,1) 45%, rgba(8,156,0,1) 85%, rgba(0,74,4,1) 100%);
	background: radial-gradient(circle, rgba(0,255,55,1) 45%, rgba(8,156,0,1) 85%, rgba(0,74,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00ff37",endColorstr="#004a04",GradientType=1); 
}

#fondo{
	background-image: url('../img/textura1_small.jpg');
	background-size:cover;
}

#fondo2{
	background-image: url('../img/textura1_medio.jpg');
	background-size:cover;
}

html,body{ margin: 0;}

/*
.padre{
	height: 100vh; 
	  
}
.hijo{
background:yellow;
	width: 720px;       
	height: 540px;
	position: absolute;
	top:50%;
	left: 50%;           
	margin-left: -360px;
	margin-top: -270px;
}*/
.monedas{
	cursor: pointer;
	margin-left:3.2vh;
}
.responsive{
	width: 100%;
	max-width: 701px;
	height: auto;
}
/* modal */
#pildoraTitle{
	font-family: 'Architects Daughter', cursive;
	text-align: center;
    color: #004a04;
}
#pildoraBody{
	
	font-family: 'Raleway', sans-serif;
	font-size: large;
	text-align: justify;
    color: #004a04;
}


.pildoras{
	width: 100%;
	height: auto;
	text-align: center;
	color: #004a04;
	font-family: 'Architects Daughter', cursive;
	margin-bottom: -1px;
}

#pildora0{
	
	height: auto;
	
}

#pildora1{
	background: rgb(255,250,91);
	background: -moz-radial-gradient(circle, rgba(255,250,91,1) 11%, rgba(255,249,122,1) 51%, rgba(255,252,0,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(255,250,91,1) 11%, rgba(255,249,122,1) 51%, rgba(255,252,0,1) 100%);
	background: radial-gradient(circle, rgba(255,250,91,1) 11%, rgba(255,249,122,1) 51%, rgba(255,252,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fffa5b",endColorstr="#fffc00",GradientType=1);
}
#pildora2{
	background: rgb(38,255,48);
	background: -moz-radial-gradient(circle, rgba(38,255,48,1) 11%, rgba(70,255,79,1) 51%, rgba(49,255,59,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(38,255,48,1) 11%, rgba(70,255,79,1) 51%, rgba(49,255,59,1) 100%);
	background: radial-gradient(circle, rgba(38,255,48,1) 11%, rgba(70,255,79,1) 51%, rgba(49,255,59,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#26ff30",endColorstr="#31ff3b",GradientType=1);
}

p.lead{
	font-size: xx-large;
}

section{
	/*border: 10px solid red;*/
	text-align: center;
	margin-bottom: -20px;
}

footer{
	width: 100%;
	height: auto;
	text-align: center;
	color: #ffffff;
	font-family: 'Architects Daughter', cursive;
	
	font-size: x-large;

	background: rgb(0,0,0);
	background: -moz-radial-gradient(circle, rgba(0,0,0,1) 11%, rgba(31,31,31,1) 51%, rgba(0,0,0,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(0,0,0,1) 11%, rgba(31,31,31,1) 51%, rgba(0,0,0,1) 100%);
	background: radial-gradient(circle, rgba(0,0,0,1) 11%, rgba(31,31,31,1) 51%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}